p-diary

planet2nd.exblog.jp
ブログトップ
2006年 09月 02日

スクリプトってVBしか選べないの?

ボーンデジタルでスクリプトの紹介をしていた。
 5.11用だけどね

というわけで、JAVAをインストールして実行してみた。
 ・・・だめだったですよ。

ひょっとして、スクリプト言語が違うのかな、
 とおもって、スクリプトをVBからJAVAに変更してみようかとおもった・・・。

あれ?VBしか選択できませんよ? どないして?
 まあ、スクリプト自体5.11のものなので実行できないのはわかるし、
b0019436_6521519.gif


VBと、JAVAの違いすらわかんない自分が何をいってんだか? という感じだけどね。

ナゾ
[PR]

by tera_planet | 2006-09-02 06:49 | XSI


<< ファミリーサービス      割と忙しかったり >>